from subprocess import call

from path import Path


importfile = Path(r"C:\dev\python\scripts_pde\work\gf2analytique\import.csv")

print(importfile)

call(["start", "", importfile.abspath()], shell=True)